This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 813099 - up2date_client.up2dateErrors.AbuseError on RHEL6.x
up2date_client.up2dateErrors.AbuseError on RHEL6.x
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-rhn-plugin (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Michael Mráka
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 17:32 EDT by Sonny DeLara
Modified: 2016-02-08 09:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-04 06:45:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sonny DeLara 2012-04-16 17:32:02 EDT
Description of problem:

After enabling yum updates, the following errors kept appearing on our RHEL6.x host.  

Error Type: up2date_client.up2dateErrors.AbuseError
Error Value: 
Version-Release number of selected component (if applicable):
Linux perf-ibm-x3650 2.6.32-220.7.1.el6.x86_64 #1 SMP Fri Feb 10 15:22:22 EST 2012 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:

The error message occurs randomly on our IBM x3650 server where RHEl 6.0 was first installed, followed by 'yum update'.

Steps to Reproduce:
1. Simply enable 'yum update' on RHEL6.0
  
Actual results:


Expected results:


Additional info:
Comment 2 James Antill 2012-04-23 14:28:17 EDT
I assume this is a message from rhnplugin, or it's stack.
Comment 3 Miroslav Suchý 2012-04-24 03:54:35 EDT
It is weird that the value is empty. There should be:

     You are getting this error because RHN has detected an abuse of
     service from this system and account. This error is triggered when
     your system makes too many connections to Red Hat Network. This
     error can not be triggered under a normal use of the Red Hat Network
     service as configured by default on Red Hat Linux.

     The Red Hat Network services for this system will remain disabled
     until you will reduce the RHN network traffic from your system to
     acceptable limits.

     Please log into RHN and visit https://%(hostname)s/help/contact.pxt
     to contact technical support if you think you have received this
     message in error.

Anyway, in fact this is just abuse reject from RHN. Most probably caused by too often run of rhn_check.
Is it possible that you have it in crontab with low interval (few minutes)?
Are you registred to rhn.redhat.com or to RHN Satellite?
Comment 4 RHEL Product and Program Management 2012-05-03 01:19:52 EDT
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 6 Clifford Perry 2014-11-04 06:45:49 EST
Needinfo for 2 1/2 years. Closing out as insufficient information. 

Please reopen if required. 

Cliff

Note You need to log in before you can comment on or make changes to this bug.